.devToolsButton {
	position: fixed;
	right: 0px;
	top: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px;
	width: 50px;
	height: 50px;

	box-shadow: 0 0 15px var(--accent2);
	border: 3px solid var(--accent2);
	border-radius: 50%;
	background-color: black;
	cursor: pointer;
	transition: 0.3s;

	&:hover {
		transform: scale(1.1);
		box-shadow: 0 0 15px var(--accent);
		border: 3px solid var(--accent);
	}
}